/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/


/* Header section */
.header-section {
    background-size: 100% 112px !important;
}
.header-section .current-menu-item .elementor-item-active span.sub-arrow svg {
    fill: #FFC300;
}
.header-menu-desktop a span.sub-arrow {
    padding-left: 6px;
}

.mobile-menu-design ul.sub-menu {
    position: relative;
    top: 0 !important;
    margin: 0 !important;
    max-width: fit-content !important;
    min-width: 100% !important;
    text-align: center !important;
}
.mobile-menu-design li.menu-item ul.sub-menu li a {
    display: block;
    text-align: center;
}
.header-menu-desktop .current-menu-parent a.elementor-item {
    color: #FFC300 !important;
}
.header-menu-desktop .current-menu-parent a.elementor-item span.sub-arrow svg {
    fill: #FFC300;
}


/* Footer Newsletter form */
.newsletter-form_wrapper form {
    display: flex;
    align-items: baseline;
    justify-content: center;
    gap: 15px;
}
.newsletter-form_wrapper .gform-body.gform_body {
    width: 362px;
}
.newsletter-form_wrapper .gform_footer.top_label {
    margin-top: 0;
}
.newsletter-form .ginput_container.ginput_container_email input#input_1_1 {
    border-radius: 30px;
    width: 362px;
    height: 55px;
    padding: 8px 24px;
    box-shadow: none;
    font-size: 18px;
    color: #000;
    font-family: "Lato", sans-serif;
}
.newsletter-form .gform_footer.top_label input#gform_submit_button_1 {
    border-radius: 30px;
    background: #FFC300;
    border: 1px solid #FFC300;
    padding: 14px 40px;
    font-family: "Futura", sans-serif;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 500;
    box-shadow: none;
    height: 55px;
    color: #007B7F;
    letter-spacing: 1px;
}
.newsletter-form .gform_footer.top_label input#gform_submit_button_1:hover {
    color:#ffffff;
    background: #007B7F;
    border: 1px solid #FFC300;

}
.newsletter-form .ginput_container.ginput_container_email input#input_1_1:focus,
.newsletter-form .gform_footer.top_label input#gform_submit_button_1:focus {
    outline: none;
}
.newsletter-form .gform_confirmation_message {
    text-align: center;
    color: #ffff;
    font-size: 20px;
    margin-top: 24px;
}
.newsletter-form_wrapper .gform_validation_errors {
    background: #fff !important;
}
.newsletter-form div#validation_message_1_1 {
    background: #fff;
    padding: 8px;
    border-radius: 3px;
}
/* Banner section */
.middle-container .e-con-inner {
    position: relative;
}
.middle-container .e-con-inner:after {
    content: "";
    height: 172px;
    width: 4px;
    position: absolute;
    left: -33px;
    top: 53%;
    background: #FF6F3C;
    transform: translate(-50%, -50%);
}
.middle-container.line-three-top .e-con-inner:after {
    top: 50% !important;
}
/* About section */
.about-left-sec:after {
    content: "";
    position: absolute;
    bottom: -40px;
    right: 30px;
    background: url('images/10years-exp.png');
    background-size: cover;
    background-repeat: no-repeat;
    width: 210px;
    height: 210px;
}
.about-sec-main:after {
    content: "";
    position: absolute;
    right: 60px;
    top: 15%;
    background: url('images/about-us.png');
    background-size: cover;
    height: 540px;
    width: 68px;
}
.annuities-sec:after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    background: url('images/current.png') !important;
    background-size: cover;
    height: 540px;
    width: 78px;
    transform: translate(-50%, -50%);
}
.secureing-sec:after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    background: url('images/how.png');
    background-size: cover;
    height: 290px;
    width: 77px;
    transform: translate(-50%, -50%);
    background-repeat: no-repeat !important;
}

/* Services section */
.services-section:after {
    content: "";
    position: absolute;
    left: 70px;
    top: 50%;
    background: url('images/services.png');
    height: 520px;
    width: 90px;
    background-repeat: no-repeat;
    background-size: contain;
    transform: translate(-50%, -50%);
}
.services-slider .swiper-pagination {
    margin-top: 40px;
    gap: 8px;
}
.services-slider .owl-dots {
    text-align: center;
    margin-top: 12px;
}
.services-slider .owl-dots button.owl-dot {
    width: 18px !important;
    height: 18px !important;
    background: transparent !important;
    border-radius: 0;
    transform: rotate(45deg);
    border: 2px solid #007B7F;
    opacity: 1;
    position: relative;
    margin: 0 8px !important;
}
.services-slider .owl-dots button.owl-dot.active::after {
    content: "";
    position: absolute;
    top: -10px;
    left: -10px;
    width: 18px !important;
    height: 18px !important;
    background-color: #007B7F54 !important;
}

.services-slider .owl-item.active.center .item img {
    width: 100%;
    border: 16px solid #DAD6C9;
}

.services-slider .owl-item.active .item img {
    height: 400px !important;
    object-fit: cover;
    width: 270px;
    margin: 0 auto;
    box-shadow: none;
    box-shadow: -8px -8px 10px 0px #00000069;
}

.services-slider .owl-item {
    margin: 40px 0;
}


/* Our process section */
.our-process-section:after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    background: url('images/work-process.png');
    width: 73px;
    height: 860px;
    background-size: contain;
    background-repeat: no-repeat;
    transform: translate(-50%, -50%);
}
.tab-our-process .e-n-tabs-heading {
    border-bottom: 1px solid #8B8C89;
    max-width: fit-content;
    margin: 0 auto;
}

/* Carousel slider */
.services_slider  .item {
   transform: translate3d(0, 0, 0);
  margin: 50px 0; 
 }

.services_slider .item img {
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    border: 15px solid #DAD6C9;
    box-shadow: -8px -8px 10px 0px #00000069;
}

.services_slider .center .item img {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}

.services_slider .owl-nav {
    text-align: center;
}

.services_slider .owl-nav button {
	font-size: 24px !important;
	margin: 10px;
	color: #033aff !important;
}

/* How to buy Annuity section */
.to-buy-sec:after {
    content: "";
    position: absolute;
    left: 100px;
    top: 50%;
    background: url('images/to-buy.png');
    height: 450px;
    width: 100px;
    background-repeat: no-repeat;
    background-size: contain;
    transform: translate(-50%, -50%);
}
.the-smart-sec:after {
    content: "";
    position: absolute;
    right: 0px;
    top: 45%;
    background: url('images/annuity.png');
    height: 450px;
    width: 100px;
    background-repeat: no-repeat;
    background-size: contain;
    transform: translate(-50%, -50%);
}

/* Current Rates page */
.current-todays-sec:after {
    background: url('images/current.png');
    height: 540px;
    top: 48%;
}

.rates-sec:after {
    background: url('images/rates.png');
    background-repeat: no-repeat;
    top: 60%;
}

/* Under Annuity page About Ms. Annuity */
.about-text:after {
    content: "";
    position: absolute;
    left: 100px;
    top: 50%;
    background: url('images/about-us.png');
    height: 450px;
    width: 100px;
    background-repeat: no-repeat;
    background-size: contain;
    transform: translate(-50%, -50%);
}

/* Retirement page */
.retirement-sec::after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    background: url('images/retirement.png');
    height: 550px;
    width: 70px;
    background-repeat: no-repeat;
    background-size: contain;
    transform: translate(-50%, -50%);
}

/* Common css */
.common-box-shadow .elementor-widget-container {
    box-shadow: -8px -8px 10px 0px rgba(0,0,0,0.5);
}







/* ------------------------------------------------
    Responsive CSS
-------------------------------------------------- */
@media (max-width: 1440px) {
    .our-process-section:after {
        right: 0;
    }
}
@media (max-width: 1366px) {
.about-left-sec:after,
    .about-sec-main:after,
    .annuities-sec:after,
    .secureing-sec:after,
    .services-section:after,
    .our-process-section:after,
    .to-buy-sec:after,
    .the-smart-sec:after,
    .about-text:after,
    .retirement-sec::after {
        content: none;
    }
}

@media (min-width: 1024px) and (max-width: 1366px) {
    .secureing-sec img,
    .common-box-shadow img,
    .common-image-height img {
        height: auto !important;
    }
}
@media (max-width: 1200px) {
    .tab-our-process .e-n-tabs-heading {
        border-bottom: 0;
    }
    .tab-our-process {
        z-index: 2;
    }
}
@media (max-width: 1024px) {
    .tab-our-process .e-n-tabs-heading {
        border-bottom: 0;
    }
    .middle-container .e-con-inner:after {
        height: 75px;
    }
    .services-slider .owl-item.active .item img {
        height: auto !important;
        width: 80%;
    }
    .services-slider .owl-item.active.center {
        margin-top: 15px !important;
    }
    .services-slider .owl-item.active.center .item img {
        width: 100%;
        border: 16px solid #DAD6C9;
    }
    .services-slider .owl-item {
        margin: 40px 0 0;
    }
    .services-slider .owl-dots {
        margin-top: 0;
    }
    .header-section .elementor-element.elementor-element-c8265b2.e-con-full.e-flex.e-con.e-child {
        margin-top: 20px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .services_slider.owl-carousel.owl-loaded.owl-drag {
        height: 800px;
    }
    .services-slider .owl-item.active.center .item img {
        height: 740px !important;
    }

}

@media (max-width: 991px) {
    .services-slider .owl-item.active.center .item img {
        transform: scale(.9);
    }
    .services_slider .item,
    .services-slider .owl-item {
        margin: 0px;
    }
}

@media (max-width: 768px) {
    .services-slider .owl-item.active.center .item img {
        width: 100%;
        object-fit: cover;
        transform: scale(1);
        height: 360px !important;
    }
    .services_slider .item,
    .services-slider .owl-dots {
        margin: 0;
    }
    .services-slider .owl-dots {
        margin-top: 30px;
    }
    
}

@media (max-width: 767px) {
    .about-left-sec:after {
        width: 130px;
        height: 130px;
    }
    .middle-container .e-con-inner:after {
        left: -15px;
    }
    .newsletter-form_wrapper form {
        gap: 8px;
    }
    .tab-our-process .e-n-tabs-heading {
        display: flex;
        flex-direction: column;
    }
    .services_slider .item img {
        transform: scale(1);
       
    }
    

    
}
